html
{
	font-size: 62.5%/**reset para rems 62.5%=10px de 16px**/
}



body
{
	font-family: Trebuchet MS, sans-serif;
	font-size: 1.6rem;
}


/*Estilos Globales*/

img
{
	max-width: 100%;
}
.contenedor
{
	width: 95%;
	max-width: 120rem;
	margin-left: auto;
	margin-right: auto;
}
h1
{
	font-size: 3.4rem;
	color: #2c2a50;
}
h2
{
	font-size: 3rem;
	color: #2c2a50;
}
h3
{
	font-size: 2.6rem;
	color: #2c2a50;
}
/*Utilidades*/
.seccion
{
	margin-top: 2rem;
	margin-bottom: 2rem;

}
.fw-normal
{
	font-weight: normal;
}
.centrar-texto
{
	text-align: center;
}

/*Botones*/
.boton
{
	font-weight: 700;
	text-decoration: none;
	font.size: 1.8rem;
	padding: 1rem 2rem;
	margin-top: 3rem;
	display: inline-block;
	text-align: center;
	display: block;
	flex: 0 0 100%;
}
@media(min-width: 768px)
{
	.boton
	{
		display: inline-block;
		flex: 0 0 auto;
	}	
}
.boton:hover
{
	cursor: pointer;
}
.boton-azul
{
	background-color: #2c2a50;
	color: #feddbc;
	display: block;

	
	
}
.boton-rosa
{
	background-color: #feddbc;

}
 
 
/*Header*/

.site-header
{
	background-color: #2c2a50;
	padding: 0.1rem 0 2rem 0;

}
.site-header.inicio
{
	background-image: url(../img/fondo_web.png);
	background-position: center center;
	background-size: cover;
	height: 100vh;

}
.contenido-header
{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
}

@media(min-width: 768px)
{
	.contenido-header
	{
		text-align: left;
	}
}

.contenido-header h1
{
	color: #2c2a50;
	text-align: center;
}
.barra
{
	padding-top: 1rem;

}

@media(min-width: 768px)
{
	.barra
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
		
	}
}

/*Navegacion*/
.navegacion a
{
	color: #2c2a50;
	text-decoration: none;
	font-size: 1.8rem;

	display: block;
}
@media(min-width: 768px)
{
	.navegacion a
	{
		display: inline-block;
		margin-right: 2rem;
	}

	.navegacion a:last-of-type
	{
		margin: 0;
	}
}


.navegacion a:hover
{
	color: #feddbc;
}
	
.nav-color a
{
	color: #feddbc;
}

/*Menu Movil*/
.movil-menu img
{
	width: 5rem;
}
@media(min-width: 768px)
{
	.movil-menu
	{
		display: none;
	}


}
.navegacion:target
{
	display: block;
}
.navegacion
{
	display: none;
}

@media (min-width: 768px) 
{
	.navegacion
	{
		display: block;
	}	
}
/*Iconos Nosotros*/

@media(min-width: 768px)
{
	.iconos-nosotros
	{
		display: flex;
		justify-content: space-between;

	}
}

.icono
{
	
	text-align:center;
}

@media(min-width: 768px)
{
	.icono
	{
		flex-basis: calc(33.33% - 1rem);
	}
}
.icono h3
{
	text-transform: uppercase;
}
/*Modelos*/

@media(min-width: 768px)
{
	.contenedor-catalogo
	{
		display: flex;
		justify-content: space-between;
	}
}

.modelo
{
	
	border-style: solid;
	border-color: #2c2a50;
	border-width: 1px;
	margin-bottom: 2rem;
	flex-basis: calc(33.33% - 1rem);

}
@media(min-width: 768px)
{
	.modelo
	{
		flex-basis: calc(33.33% - 1rem);
	}
}

.contenido-modelo
{
	padding: 2rem;
}

.contenido-modelo h3
{
	margin: 0;
}
.precio
{
	color: #2c2a50;
	font-weight: 700;
}
.ver-catalogo
{
	display: flex;
	justify-content: flex-end;
}

/*Contacto index*/

.imagen-contacto
{
	background-image: url(../img/FEÑA.png);
	background-position: center center;
	background-size: cover;
	height: 40rem;
	display: flex;
	align-items: center;

}

.contenido-contacto
{
	flex: 0 0 95%;
	color: #2c2a50;
}
.contenido-contacto h2
{
	color: #2c2a50;
}
.contenido-contacto p
{
	font-size: 1.8rem;
}

/*Footer*/
.site-footer
{
	background-color: #2c2a50;
	color: #feddbc;
	margin: 0;
}
.site-footer a
{
	color: #feddbc;
}
.contenedor-footer
{
	padding: 2rem 0;
	text-align: center;
	
}

@media(min-width: 768px)
{
	.contenedor-footer
	{
		display: flex;
		justify-content: space-between;
	}
}

.site-footer nav
{
	display: none;
}

@media(min-width: 768px) 
{
	.site-footer nav
	{
		display: block;
	}	
}






.copyright
{
	margin: 0;
	font-size: 1rem;
}

/*Paginas Internas*/

/*Nosotros*/
@media(min-width: 768px)
{
	.contenido-nosotros
	{
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 2rem;
	}
}


.texto-nosotros blockquote
{
	font-weight: 900;
	font-size: 2rem;
	margin:0;
	padding: 3rem 0; 
	text-align: justify;
	color: #2c2a50;
}

/*Pagina Contacto*/

form
{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	
}

legend
{
	font-size: 2.4rem;
	color: #2c2a50;
}
label
{
	font-weight: 700;
	display: block;
	text-transform: uppercase;
}
input:not([type="submit"]),
textarea
{
	padding: 1rem;
	display: block;
	width: 90%;
	background-color: #e1e1e1;
	margin-bottom: 2rem;
	border: none;
	border-radius: 1rem;
}
input[type="radio"]
{
	width: auto;
}
.forma-contacto
{
	max-width: 30rem;
	display: flex;
	justify-content: space-between;
}

/*Mi cuenta*/


@media(min-width: 768px)
{
	.mi-cuenta
	{
	
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 2rem;
		
	}
}